## Edit Referenced File Action Labels ##
EditReferencedFile.label=Edit &Referenced File
EditReferencedFile.tooltip=This will open an editor for the file referened in the selected tag.
EditReferencedFile.description=Launches an editor for the referenced file

## Edit Referenced File Error Messages  ##
EditReferencedFileErrorTitle=Error Opening the Editor for the referenced file
EditReferencedFileErrorFileNotFound=File Not Found.
EditReferencedFileInvalidLocation=A statement with a valid file location was not selected.
EditReferencedFileErrorPathNotResolved=File path/URL can not be resolved to a file in the current project.




# this message should not be seen by the user in a normal circumstance
EditReferencedFileErrorEditorNotOpen=PartInitException: Editor can not open.

## new file wizard properties
NewFileCreationPageMustBeWebContent=Must be in WebContent Directory
NewFileWizards.UserMessage=<!-- Place Content Here -->
NewFileWizard.details_tooltip=Shows example output using the selected dtd
NewFileWizard.showPreferences.tooltip=Go to the Voice Tools DTD Catalog Preference page
NewFileWizard.tree_tooltip=Shows available DTDs for {0}

## This resource file is used for the DTD selection preference page. 

_UI_RADIO_XML_FROM_DTD                = Create {0} file from a &DTD file
_UI_RADIO_XML_FROM_SCRATCH            = Create {0} file from &scratch
_UI_TT_RADIO_XML_FROM_DTD                = A new {0} file with skeleton content will be created
_UI_TT_RADIO_XML_FROM_SCRATCH            = A new {0} file will be created but it will not contain any elements
_UI_WIZARD_CREATE_XML_HEADING         = Create {0} File
_UI_WIZARD_CREATE_XML_EXPL            = Please select how you would like to create your {0} file.
_UI_WIZARD_CREATE_XML_FILE_HEADING    = {0} File Name
_UI_WIZARD_CREATE_XML_FILE_EXPL       = Specify a name for the new {0} file.
_UI_WIZARD_SELECT_DTD_FILE_TITLE	  = Select DTD
_UI_WIZARD_SELECT_DTD_FILE_DESC       = Please select which DTD to use for the new {0} file
_ERROR_INVALID_FILENAME_		  	  = Please type a valid file name
_ERROR_BAD_FILENAME_EXTENSION		  = Please use a valid extension for {0} files
_ERROR_FILE_ALREADY_EXISTS            = This {0} file already exists
_UI_LABEL_ERROR_CATALOG_ENTRY_INVALID = Selected DTD can not be resolved
_UI_LABEL_ERROR_CATALOG_NO_ENTRY      = Please select a valid DTD
_UI_LABEL_PREF_PAGE					  = Voice Tools DTD Catalog
_UI_LABEL_OUTPUT					  = Output


_UI_DEFAULT_DTD_LABEL = Default:
##############################################################################
###### DO NOT TRANSLATE BELOW THIS SECTION ###################################
##############################################################################

## XML Processing Instruction
XMLProcessingInstructionStart=<?xml version=\"1.0\" encoding=\"
XMLProcessingInstructionEnd=\"?>\n


